Delete Series
Delete a Series. Rate limit: 20 requests per minute per API key.
Authorization
apiKey Authorization<token>
Use format: users API-Key YOUR_API_KEY
In: header
Path Parameters
version*string
API version
Default
"2026-02"Value in
"2026-02"tenant*string
Tenant slug
id*string
Series ID
Response Body
application/json
application/json
curl -X DELETE "https://api.basker.app/partners/2026-02/string/series/string"{
"id": "string",
"createdAt": "2019-08-24T14:15:22Z",
"updatedAt": "2019-08-24T14:15:22Z",
"tenant": "string",
"title": "string",
"richTitle": "string",
"richTitle_html": "string",
"displayTitle": "string",
"description": "string",
"richDescription": "string",
"richDescription_html": "string",
"startDate": "2019-08-24T14:15:22Z",
"startDate_tz": "Pacific/Midway",
"endDate": "2019-08-24T14:15:22Z",
"endDate_tz": "Pacific/Midway",
"events": {},
"event-instances": {},
"layout": "string",
"blocks": [
{}
],
"theme": {
"themeSettings": [
{}
]
},
"attributes": [
{}
],
"meta": {
"title": "string",
"description": "string",
"canonical": "string",
"image": "string"
},
"slug": "string",
"publishedSlug": "string",
"publishedRelativePath": "string",
"createRedirect": true,
"url": "string",
"shortId": "string",
"baseSlug": "string",
"primaryForTitle": true,
"image": "string",
"sharedWith": [
"string"
],
"tessitura": {
"packageId": "string"
},
"_status": "draft"
}Empty
{
"error": "Too Many Requests",
"message": "Rate limit exceeded. Please retry later."
}